Pages: [1]
  Print  
Author Topic: new old minecraft launcher for 1.15+ ;)  (Read 175 times)
Intangir
Global Moderator

Posts: 5156



WWW
« on: December 22, 2019, 02:55:27 pm »

i use the old launcher cause its the only one that works on my ancient linux install, but it broke with 1.14.4 and 1.15+, it crashes when you launch

but i found an update for the old launcher:

https://launcher.mojang.com/v1/objects/eabbff5ff8e21250e33670924a0c5e38f47c840b/launcher.jar

you need to actually launch this actual jar, not any minecraft jars that will auto 'upgrade' to the old version breaking it again

i put it in my ~/.minecraft dir and use:
java -jar launcher.jar

no support for it on the server yet but if you wanted to play the new versions like i did then this might help

Logged
Pages: [1]
  Print  
 
Jump to: